Index: doc/latex/libPF_8h__dep__incl.eps
===================================================================
--- doc/latex/libPF_8h__dep__incl.eps (revision 255)
+++ doc/latex/libPF_8h__dep__incl.eps (revision 261)
@@ -180,33 +180,33 @@
 setupLatin1
 %%Page: 1 1
-%%PageBoundingBox: 36 36 1558 124
+%%PageBoundingBox: 36 36 820 124
 %%PageOrientation: Portrait
 0 0 1 beginpage
 gsave
-36 36 1522 88 boxprim clip newpath
+36 36 784 88 boxprim clip newpath
 1 1 set_scale 0 rotate 40 40 translate
 % Node1
 gsave
 0.000 0.000 0.749 nodecolor
-newpath 650 58 moveto
-650 79 lineto
-822 79 lineto
-822 58 lineto
-closepath fill
-1 setlinewidth
-filled
-0.000 0.000 0.000 nodecolor
-newpath 650 58 moveto
-650 79 lineto
-822 79 lineto
-822 58 lineto
-closepath stroke
-0.000 0.000 0.000 nodecolor
-10 /FreeSans set_font
-658 65.5 moveto 156 (work/git/mixpp/bdm/estim/libPF.h) alignedtext
+newpath 345 58 moveto
+345 79 lineto
+390 79 lineto
+390 58 lineto
+closepath fill
+1 setlinewidth
+filled
+0.000 0.000 0.000 nodecolor
+newpath 345 58 moveto
+345 79 lineto
+390 79 lineto
+390 58 lineto
+closepath stroke
+0.000 0.000 0.000 nodecolor
+10 /FreeSans set_font
+352.5 65.5 moveto 29 (libPF.h) alignedtext
 grestore
 % Node2
 gsave
-[ /Rect [ 0 1 186 21 ]
+[ /Rect [ 0 1 80 21 ]
   /Border [ 0 0 0 ]
   /Action << /Subtype /URI /URI ($mpf__load_8cpp.html) >>
@@ -216,6 +216,6 @@
 newpath 0 0 moveto
 0 21 lineto
-186 21 lineto
-186 0 lineto
+81 21 lineto
+81 0 lineto
 closepath fill
 1 setlinewidth
@@ -224,10 +224,10 @@
 newpath 0 0 moveto
 0 21 lineto
-186 21 lineto
-186 0 lineto
-closepath stroke
-0.000 0.000 0.000 nodecolor
-10 /FreeSans set_font
-8 7.5 moveto 170 (work/git/mixpp/pmsm/mpf_load.cpp) alignedtext
+81 21 lineto
+81 0 lineto
+closepath stroke
+0.000 0.000 0.000 nodecolor
+10 /FreeSans set_font
+7.5 7.5 moveto 65 (mpf_load.cpp) alignedtext
 grestore
 % Node1->Node2
@@ -236,24 +236,24 @@
 solid
 0.667 0.776 0.439 edgecolor
-newpath 640 61 moveto
-531 52 351 37 195 22 curveto
-192 22 189 21 186 21 curveto
-stroke
-0.667 0.776 0.439 edgecolor
-newpath 639.7 64.49 moveto
-650 62 lineto
-640.4 57.52 lineto
-closepath fill
-1 setlinewidth
-solid
-0.667 0.776 0.439 edgecolor
-newpath 639.7 64.49 moveto
-650 62 lineto
-640.4 57.52 lineto
+newpath 335 64 moveto
+283 56 178 40 89 22 curveto
+86 21 84 21 81 20 curveto
+stroke
+0.667 0.776 0.439 edgecolor
+newpath 334.51 67.47 moveto
+345 66 lineto
+335.88 60.61 lineto
+closepath fill
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 334.51 67.47 moveto
+345 66 lineto
+335.88 60.61 lineto
 closepath stroke
 grestore
 % Node3
 gsave
-[ /Rect [ 204 1 388 21 ]
+[ /Rect [ 98 1 176 21 ]
   /Border [ 0 0 0 ]
   /Action << /Subtype /URI /URI ($mpf__test_8cpp.html) >>
@@ -261,20 +261,20 @@
 /ANN pdfmark
 0.000 0.000 1.000 nodecolor
-newpath 204 0 moveto
-204 21 lineto
-389 21 lineto
-389 0 lineto
-closepath fill
-1 setlinewidth
-filled
-0.000 0.000 0.000 nodecolor
-newpath 204 0 moveto
-204 21 lineto
-389 21 lineto
-389 0 lineto
-closepath stroke
-0.000 0.000 0.000 nodecolor
-10 /FreeSans set_font
-211.5 7.5 moveto 169 (work/git/mixpp/pmsm/mpf_test.cpp) alignedtext
+newpath 98 0 moveto
+98 21 lineto
+177 21 lineto
+177 0 lineto
+closepath fill
+1 setlinewidth
+filled
+0.000 0.000 0.000 nodecolor
+newpath 98 0 moveto
+98 21 lineto
+177 21 lineto
+177 0 lineto
+closepath stroke
+0.000 0.000 0.000 nodecolor
+10 /FreeSans set_font
+105.5 7.5 moveto 63 (mpf_test.cpp) alignedtext
 grestore
 % Node1->Node3
@@ -283,23 +283,23 @@
 solid
 0.667 0.776 0.439 edgecolor
-newpath 642 57 moveto
-562 46 447 31 372 21 curveto
-stroke
-0.667 0.776 0.439 edgecolor
-newpath 641.7 60.49 moveto
-652 58 lineto
-642.4 53.52 lineto
-closepath fill
-1 setlinewidth
-solid
-0.667 0.776 0.439 edgecolor
-newpath 641.7 60.49 moveto
-652 58 lineto
-642.4 53.52 lineto
+newpath 335 61 moveto
+294 51 222 32 177 21 curveto
+stroke
+0.667 0.776 0.439 edgecolor
+newpath 334.51 64.47 moveto
+345 63 lineto
+335.88 57.61 lineto
+closepath fill
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 334.51 64.47 moveto
+345 63 lineto
+335.88 57.61 lineto
 closepath stroke
 grestore
 % Node4
 gsave
-[ /Rect [ 406 1 606 21 ]
+[ /Rect [ 194 1 290 21 ]
   /Border [ 0 0 0 ]
   /Action << /Subtype /URI /URI ($mpf__u__delta_8cpp.html) >>
@@ -307,20 +307,20 @@
 /ANN pdfmark
 0.000 0.000 1.000 nodecolor
-newpath 406 0 moveto
-406 21 lineto
-607 21 lineto
-607 0 lineto
-closepath fill
-1 setlinewidth
-filled
-0.000 0.000 0.000 nodecolor
-newpath 406 0 moveto
-406 21 lineto
-607 21 lineto
-607 0 lineto
-closepath stroke
-0.000 0.000 0.000 nodecolor
-10 /FreeSans set_font
-413.5 7.5 moveto 185 (work/git/mixpp/pmsm/mpf_u_delta.cpp) alignedtext
+newpath 194 0 moveto
+194 21 lineto
+290 21 lineto
+290 0 lineto
+closepath fill
+1 setlinewidth
+filled
+0.000 0.000 0.000 nodecolor
+newpath 194 0 moveto
+194 21 lineto
+290 21 lineto
+290 0 lineto
+closepath stroke
+0.000 0.000 0.000 nodecolor
+10 /FreeSans set_font
+202 7.5 moveto 80 (mpf_u_delta.cpp) alignedtext
 grestore
 % Node1->Node4
@@ -329,23 +329,23 @@
 solid
 0.667 0.776 0.439 edgecolor
-newpath 682 55 moveto
-641 45 583 30 546 21 curveto
-stroke
-0.667 0.776 0.439 edgecolor
-newpath 681.42 58.48 moveto
-692 58 lineto
-683.43 51.77 lineto
-closepath fill
-1 setlinewidth
-solid
-0.667 0.776 0.439 edgecolor
-newpath 681.42 58.48 moveto
-692 58 lineto
-683.43 51.77 lineto
+newpath 336 55 moveto
+313 44 284 31 264 21 curveto
+stroke
+0.667 0.776 0.439 edgecolor
+newpath 334.44 58.14 moveto
+345 59 lineto
+337.28 51.74 lineto
+closepath fill
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 334.44 58.14 moveto
+345 59 lineto
+337.28 51.74 lineto
 closepath stroke
 grestore
 % Node5
 gsave
-[ /Rect [ 624 1 848 21 ]
+[ /Rect [ 308 1 426 21 ]
   /Border [ 0 0 0 ]
   /Action << /Subtype /URI /URI ($mpf__u__delta__real_8cpp.html) >>
@@ -353,20 +353,20 @@
 /ANN pdfmark
 0.000 0.000 1.000 nodecolor
-newpath 624 0 moveto
-624 21 lineto
-849 21 lineto
-849 0 lineto
-closepath fill
-1 setlinewidth
-filled
-0.000 0.000 0.000 nodecolor
-newpath 624 0 moveto
-624 21 lineto
-849 21 lineto
-849 0 lineto
-closepath stroke
-0.000 0.000 0.000 nodecolor
-10 /FreeSans set_font
-631.5 7.5 moveto 209 (work/git/mixpp/pmsm/mpf_u_delta_real.cpp) alignedtext
+newpath 308 0 moveto
+308 21 lineto
+427 21 lineto
+427 0 lineto
+closepath fill
+1 setlinewidth
+filled
+0.000 0.000 0.000 nodecolor
+newpath 308 0 moveto
+308 21 lineto
+427 21 lineto
+427 0 lineto
+closepath stroke
+0.000 0.000 0.000 nodecolor
+10 /FreeSans set_font
+315.5 7.5 moveto 103 (mpf_u_delta_real.cpp) alignedtext
 grestore
 % Node1->Node5
@@ -375,23 +375,23 @@
 solid
 0.667 0.776 0.439 edgecolor
-newpath 736 48 moveto
-736 38 736 28 736 21 curveto
-stroke
-0.667 0.776 0.439 edgecolor
-newpath 732.5 48 moveto
-736 58 lineto
-739.5 48 lineto
-closepath fill
-1 setlinewidth
-solid
-0.667 0.776 0.439 edgecolor
-newpath 732.5 48 moveto
-736 58 lineto
-739.5 48 lineto
+newpath 367 48 moveto
+367 38 367 28 367 21 curveto
+stroke
+0.667 0.776 0.439 edgecolor
+newpath 363.5 48 moveto
+367 58 lineto
+370.5 48 lineto
+closepath fill
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 363.5 48 moveto
+367 58 lineto
+370.5 48 lineto
 closepath stroke
 grestore
 % Node6
 gsave
-[ /Rect [ 866 1 1074 21 ]
+[ /Rect [ 444 1 546 21 ]
   /Border [ 0 0 0 ]
   /Action << /Subtype /URI /URI ($mpf__u__weight_8cpp.html) >>
@@ -399,20 +399,20 @@
 /ANN pdfmark
 0.000 0.000 1.000 nodecolor
-newpath 866 0 moveto
-866 21 lineto
-1074 21 lineto
-1074 0 lineto
-closepath fill
-1 setlinewidth
-filled
-0.000 0.000 0.000 nodecolor
-newpath 866 0 moveto
-866 21 lineto
-1074 21 lineto
-1074 0 lineto
-closepath stroke
-0.000 0.000 0.000 nodecolor
-10 /FreeSans set_font
-874 7.5 moveto 192 (work/git/mixpp/pmsm/mpf_u_weight.cpp) alignedtext
+newpath 444 0 moveto
+444 21 lineto
+546 21 lineto
+546 0 lineto
+closepath fill
+1 setlinewidth
+filled
+0.000 0.000 0.000 nodecolor
+newpath 444 0 moveto
+444 21 lineto
+546 21 lineto
+546 0 lineto
+closepath stroke
+0.000 0.000 0.000 nodecolor
+10 /FreeSans set_font
+452 7.5 moveto 86 (mpf_u_weight.cpp) alignedtext
 grestore
 % Node1->Node6
@@ -421,23 +421,23 @@
 solid
 0.667 0.776 0.439 edgecolor
-newpath 791 55 moveto
-833 45 891 30 929 21 curveto
-stroke
-0.667 0.776 0.439 edgecolor
-newpath 789.57 51.77 moveto
-781 58 lineto
-791.58 58.48 lineto
-closepath fill
-1 setlinewidth
-solid
-0.667 0.776 0.439 edgecolor
-newpath 789.57 51.77 moveto
-781 58 lineto
-791.58 58.48 lineto
+newpath 400 54 moveto
+423 44 453 31 473 21 curveto
+stroke
+0.667 0.776 0.439 edgecolor
+newpath 397.98 51.04 moveto
+390 58 lineto
+400.58 57.54 lineto
+closepath fill
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 397.98 51.04 moveto
+390 58 lineto
+400.58 57.54 lineto
 closepath stroke
 grestore
 % Node7
 gsave
-[ /Rect [ 1092 1 1286 21 ]
+[ /Rect [ 564 1 654 21 ]
   /Border [ 0 0 0 ]
   /Action << /Subtype /URI /URI ($pmsm__mix_8cpp.html) >>
@@ -445,20 +445,20 @@
 /ANN pdfmark
 0.000 0.000 1.000 nodecolor
-newpath 1092 0 moveto
-1092 21 lineto
-1287 21 lineto
-1287 0 lineto
-closepath fill
-1 setlinewidth
-filled
-0.000 0.000 0.000 nodecolor
-newpath 1092 0 moveto
-1092 21 lineto
-1287 21 lineto
-1287 0 lineto
-closepath stroke
-0.000 0.000 0.000 nodecolor
-10 /FreeSans set_font
-1099.5 7.5 moveto 179 (work/git/mixpp/pmsm/pmsm_mix.cpp) alignedtext
+newpath 564 0 moveto
+564 21 lineto
+654 21 lineto
+654 0 lineto
+closepath fill
+1 setlinewidth
+filled
+0.000 0.000 0.000 nodecolor
+newpath 564 0 moveto
+564 21 lineto
+654 21 lineto
+654 0 lineto
+closepath stroke
+0.000 0.000 0.000 nodecolor
+10 /FreeSans set_font
+572 7.5 moveto 74 (pmsm_mix.cpp) alignedtext
 grestore
 % Node1->Node7
@@ -467,23 +467,23 @@
 solid
 0.667 0.776 0.439 edgecolor
-newpath 832 57 moveto
-915 46 1033 31 1110 21 curveto
-stroke
-0.667 0.776 0.439 edgecolor
-newpath 831.6 53.52 moveto
-822 58 lineto
-832.3 60.49 lineto
-closepath fill
-1 setlinewidth
-solid
-0.667 0.776 0.439 edgecolor
-newpath 831.6 53.52 moveto
-822 58 lineto
-832.3 60.49 lineto
+newpath 400 61 moveto
+443 51 520 32 567 21 curveto
+stroke
+0.667 0.776 0.439 edgecolor
+newpath 399.12 57.61 moveto
+390 63 lineto
+400.49 64.47 lineto
+closepath fill
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 399.12 57.61 moveto
+390 63 lineto
+400.49 64.47 lineto
 closepath stroke
 grestore
 % Node8
 gsave
-[ /Rect [ 1304 1 1514 21 ]
+[ /Rect [ 672 1 776 21 ]
   /Border [ 0 0 0 ]
   /Action << /Subtype /URI /URI ($pmsm__unkQpf_8cpp.html) >>
@@ -491,20 +491,20 @@
 /ANN pdfmark
 0.000 0.000 1.000 nodecolor
-newpath 1304 0 moveto
-1304 21 lineto
-1515 21 lineto
-1515 0 lineto
-closepath fill
-1 setlinewidth
-filled
-0.000 0.000 0.000 nodecolor
-newpath 1304 0 moveto
-1304 21 lineto
-1515 21 lineto
-1515 0 lineto
-closepath stroke
-0.000 0.000 0.000 nodecolor
-10 /FreeSans set_font
-1311.5 7.5 moveto 195 (work/git/mixpp/pmsm/pmsm_unkQpf.cpp) alignedtext
+newpath 672 0 moveto
+672 21 lineto
+777 21 lineto
+777 0 lineto
+closepath fill
+1 setlinewidth
+filled
+0.000 0.000 0.000 nodecolor
+newpath 672 0 moveto
+672 21 lineto
+777 21 lineto
+777 0 lineto
+closepath stroke
+0.000 0.000 0.000 nodecolor
+10 /FreeSans set_font
+679.5 7.5 moveto 89 (pmsm_unkQpf.cpp) alignedtext
 grestore
 % Node1->Node8
@@ -513,19 +513,19 @@
 solid
 0.667 0.776 0.439 edgecolor
-newpath 832 61 moveto
-944 52 1132 37 1295 22 curveto
-1298 22 1302 21 1305 21 curveto
-stroke
-0.667 0.776 0.439 edgecolor
-newpath 831.6 57.52 moveto
-822 62 lineto
-832.3 64.49 lineto
-closepath fill
-1 setlinewidth
-solid
-0.667 0.776 0.439 edgecolor
-newpath 831.6 57.52 moveto
-822 62 lineto
-832.3 64.49 lineto
+newpath 400 64 moveto
+455 56 567 38 663 22 curveto
+666 21 669 21 672 20 curveto
+stroke
+0.667 0.776 0.439 edgecolor
+newpath 399.6 60.52 moveto
+390 65 lineto
+400.3 67.49 lineto
+closepath fill
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 399.6 60.52 moveto
+390 65 lineto
+400.3 67.49 lineto
 closepath stroke
 grestore
@@ -537,5 +537,5 @@
 %%Trailer
 %%Pages: 1
-%%BoundingBox: 36 36 1558 124
+%%BoundingBox: 36 36 820 124
 end
 restore
